module streamgoose

go 1.23.1

require (
	centrifuge.hectabit.org/HectaBit/webview_go v0.0.0-20240502074857-17ae24882d16
	github.com/DaRealFreak/cloudflare-bp-go v1.0.4
)

require (
	github.com/EDDYCJY/fake-useragent v0.2.0 // indirect
	github.com/PuerkitoBio/goquery v1.7.1 // indirect
	github.com/andybalholm/cascadia v1.3.1 // indirect
	golang.org/x/net v0.0.0-20211015210444-4f30a5c0130f // indirect
)
